body{  /*background: #fff url(../images/content/bg_page_2000x1160.jpg) no-repeat fixed center 40px;*/}
.clear{
	clear: both;	
}
#topbar{
	left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 10000;
	*top: 59px;
	_top: 0;
}
#boxFlash{height: 0; line-height: 0; font-size: 0;}
.clearfix:after{
	content:'[DO NOT LEAVE IT IS NOT REAL]'; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
}
.clearfix{
	display:inline;
	position:relative;
}
.clearfix{
	display:block;
}

#wrapper_page_out{
	position: relative;
	width: 100%;
	background: url(../images/content/bg_contentLoop_1000x1.png) repeat-y center top;
}
#wrapper_page{
	width: 100%;
	overflow: hidden;
	margin-top: 40px;
	*margin-top: 30px;
	_margin-top: 0;
	position: relative;
	background: #fff url(../images/content/bg_page_2000x1160.jpg) no-repeat fixed center 40px;
	*background: #fff url(../images/content/bg_page_2000x1160.jpg) no-repeat fixed center 90px;
	_background: #fff url(../images/content/bg_page_2000x1160.jpg) no-repeat fixed center 0;
}
#wrapper{
	width: 1000px;
	margin: 0 auto;
	position: relative;
}


#uni_header{
	width: 1000px;
	height: 130px;
	margin: 0 auto;	
	clear: both;
	position: fixed;
	*position: relative;
	z-index: 1100;
	top: 40px;
	*top: 30px;
	_top: 0;
	background: url(../images/content/bg_nav_585x130.jpg) no-repeat right 0;
	*background: none;
}
*+html #uni_header .header_in{
	position: fixed;
	width: 1000px;
	height: 130px;
	clear: both;
	top: 90px;
	background: url(../images/content/bg_nav_585x130.jpg) no-repeat right 0;
}
#uni_header .logo{
    display: block;
	position: absolute;
    height: 117px;
    width: 136px;
	top: 10px;
	left: 268px;
}
.nav_top{
	position: absolute;
	clear: both;
	top: 130px;
	left: 232px;
	height: 22px;
	line-height: 22px;
}
.nav_top li{
	float: left;
	height: 16px;
	margin-bottom: 5px;
	color: #ffffff;
	font-weight: 700;
}
.nav_top li a{	
	color: #ffffff;	
	font-size: 11px;
	float: left;
	font-family: Tahoma;
	text-decoration: none;	
}
.nav_top li a:hover{
	color: #ffeb7f;
	text-decoration: underline;	
}


.nav_main{
	position: absolute;
	right: 10px;
	top: 0;
	width: 500px;
	height: 140px;
}
.nav_main li{	
	float: left;
}
.nav_main a{
	display: block;
	background: url(../images/content/bg_nav_500x375.png) no-repeat 0 0;	
	float: left;
	height: 140px;
	overflow: hidden;
}

.nav_main a.a_1{
	width: 97px;
	background-position: 0 0;	
}
.nav_main .dis a.a_1,
.nav_main .dis a.a_1:hover{
	background-position: 0 -280px;	
}
.nav_main a.a_1:hover,
.nav_main .Hilite a.a_1,
.nav_main .Hilite a.a_1:hover{
	background-position: 0 -140px;	
}


.nav_main a.a_2{
	width: 90px;
	background-position: -97px 0;
}
.nav_main .dis a.a_2,
.nav_main .dis a.a_2:hover{
	background-position: -97px -280px;	
}
.nav_main a.a_2:hover,
.nav_main .Hilite a.a_2,
.nav_main .Hilite a.a_2:hover{
	background-position: -97px -140px;	
}

.nav_main a.a_3{
	width: 65px;
	background-position: -187px 0;	
}
.nav_main .dis a.a_3,
.nav_main .dis a.a_3:hover{
	background-position: -187px -280px;	
}
.nav_main a.a_3:hover,
.nav_main .Hilite a.a_3,
.nav_main .Hilite a.a_3:hover{
	background-position: -187px -140px;	
}

.nav_main a.a_4{
	width: 55px;
	background-position: -252px 0;
}
.nav_main .dis a.a_4,
.nav_main .dis a.a_4:hover{
	background-position: -252px -280px;	
}
.nav_main a.a_4:hover,
.nav_main .Hilite a.a_4,
.nav_main .Hilite a.a_4:hover{
	background-position: -252px -140px;	
}

.nav_main a.a_5{
	width: 94px;
	background-position: -307px 0;
}
.nav_main .dis a.a_5,
.nav_main .dis a.a_5:hover{
	background-position: -307px -280px;	
}
.nav_main a.a_5:hover,
.nav_main .Hilite a.a_5,
.nav_main .Hilite a.a_5:hover{
	background-position: -307px -140px;	
}

.nav_main a.a_6{
	width: 86px;
	background-position: -401px 0;
}
.nav_main .dis a.a_6,
.nav_main .dis a.a_6:hover{
	background-position: -401px -280px;	
}
.nav_main a.a_6:hover,
.nav_main .Hilite a.a_6,
.nav_main .Hilite a.a_6:hover{
	background-position: -401px -140px;	
}

.ulNav .dis a:hover,
.nav_main .dis a:hover{
	cursor: default;	
}



ul#tabHeader li.Active a em,
ul#tabHeader li a:hover em{
	display: block;
	width: 7px;
	height: 4px;
	position: absolute;
	bottom: -6px;
	left: 50%;
	margin-left: -4px;
	_bottom: -19px;
	background: url(../images/content/icon_tabact_7x4.png) no-repeat left top;	
}


.pFunc{
	display: inline-block;
	margin-left: 10px;	
	position: relative;
	float: right;
	_width: 100px;	
}
.pFunc .boxtop{
	height: 28px;
	line-height: 28px;
	padding-left: 15px;
	cursor: pointer;
	background: #0667c1;
}
.pFunc .boxtop .boxtop_in{
	height: 28px;
	padding-right: 15px;	
}
.pFunc .boxtop b{
	float: left;	
	color: #ffffff;
}
.pFunc .boxtop a{
	float: left;
	margin-top: 12px;
	margin-left: 8px;	
}
.name_acct {
    float: right;
    margin-top: 4px;
}
.subMenu{
	position: absolute;
	right: -1px;
	top: 29px;
	padding: 5px 9px;
	width: 190px;
	background: #0667c1;	
}
.UserInfo .subMenu a{
	display: block;
	float: left;
	clear: both;
	width: 100%;
	text-align: left;
	color: #ffffff !important;
	padding-bottom: 2px;
	text-indent: 10px;
	_float: none;
	text-decoration: none !important;
	font-weight: 500;
	background: url(../images/content/icon_squaWhi_3x3.jpg) no-repeat left 8px;	
}
.UserInfo .subMenu a:hover{
	color: #ffffff !important;
	text-decoration: underline !important;
}
.UserInfo .subMenu a.last{
	border: none;	
}
.UserInfo .subMenu a.dis, .UserInfo .subMenu a.dis:hover{color: #464646 !important; text-decoration: none !important;}
#uni_content_out{
	clear: both;
	width: 100%;
	float: left;
	position: relative;
	z-index: 100;
}


#uni_content{
	width: 1000px;
	clear: both;
	float: left;
	margin-top: 130px;
	*margin-top: 90px;
	_margin-top: 0;
	padding-bottom: 270px;
	position: relative;
	z-index: 1001;
}

#top{	
	position: absolute;
	top: 26px;
	left: 905px;
}
#top a{
	display: block;
	width: 69px;
	height: 77px;
	background: url(../images/content/icon_top_69x77.png) no-repeat left top;
}
#top a:hover{
	background-position: right top;	
}

#icon_top{
	position: absolute;
	left: 899px;
	width: 14px;
	padding-top: 87px;
	top: -23px;
	background: url(../images/content/bg_moc_14x87.png) no-repeat left top;	
}
#icon_top p{
	padding-top: 1px;
	width: 14px;
	background: url(../images/content/bg_dayloop_14x1.png) repeat-y left top;	
}
#borFooter{
	width: 1000px;
	*width: 998px;
	height: 46px;
	margin: 0 auto;
	clear: both;
	background: url(../images/content/bg_footer_1000x46.png) no-repeat left top;	
}


#uni_footer{
	text-align: center;
	color: #9b8e84;	
	width: 100%;
	height: 226px;
	float: left;
	clear: both;
	position: absolute;
	left: 0;
	bottom: 0;
	_z-index: 10000000;
	background: url(../images/content/bg_footer_2000x226.png) no-repeat right top;
}
.footer_in{
	width: 1000px;
	height: 226px;
	margin: 0 auto;
}


.footer_in .link_vng{
	display: block;
	float: left;
	margin-top: 146px;
	margin-right: 22px;
	margin-left: 239px;
	width: 35px;
	height: 53px;
	background: url(../images/content/lg_vng_35x53.png) no-repeat left top;
	_display: inline;
}
.footer_in .kgsoft{
	float: left;
	margin-top: 166px;
	margin-right: 30px;
	display: block;
	width: 84px;
	height: 14px;
	background: url(../images/content/lg_kingsoft_84x14.png) no-repeat left top;
	_display: inline;
}
.footer_in .copyright{
	float: left;
	width: 515px;
	margin-top: 155px;
	text-align: left;
	color: #8f8f8f;
	font-size: 11px;
	line-height: 16px;
}

#popup_content .p_title{
	position: absolute;
	_position: none;
	top: 8px;
	left: 70px;
	_float: left;
	_margin: -32px 0 0 35px;
	_top: 0;
	_left: 0;
	_display: inline;
	display: block;
	color: #942305;
	font: 700 24px/28px arial;	
}
#popup_content #static{
	margin-left: 10px;	
}
#popup_content{
	float: left;
	width: 680px;
	overflow: hidden;
	background: url(../images/content/bg_title_680x42.jpg) no-repeat #ffffff;
	padding: 42px 0 10px;
	border-left: 3px solid #812626;
	border-right: 3px solid #892828;
	border-bottom: 8px solid #842727;
}
#popup_content .InnerContent {
	background: #fff;
	padding: 10px 0 0 0;
	width: auto;
	height: 500px;
	overflow-y: scroll;
}
#fancybox-title{
	display: none !important;	
}
#popup_content .PopupClose:link, #popup_content .PopupClose:visited {
	position: absolute;
	top: -43px;
	right: 0px;
	display: block;
	width: 45px;
	height: 43px;
	color: #fff;
	text-indent: -9999px;
}


.play_now{
	display: block;
	width: 98px;
	height: 89px;
	left: 105px;
	top: 0;
	float: left;
	clear: both;
	position: absolute;
	z-index: 15;
	background: url(../images/content/bg_cn_98x178.jpg) no-repeat 0 0;	
}
.play_now:hover{
	background-position: 0 -89px;	
}
.ASide{
	background: url(../images/content/bg_mnuTop_254x157.png) no-repeat 0 0;
	padding-top: 157px;
	width: 254px;	
}
.ASide .bor_bot{
	width: 254px;
	height: 105px;
	float: left;
	clear: both;
	background: url(../images/content/bg_mnuBot_254x105.png) no-repeat 0 0;	
}
.ASide .Menu li.last{background: none;}
.ASide .Menu li span.viewNum{float: left; margin-top: 2px; display: block; width: 20px; padding-left: 25px; font-weight: 700; color: #83766b;}

.mnuRight{
	float: right;
	width: 124px;	
}
.mnuRight .mnuTop{
	width: 124px; height: 68px;
	float: left; clear: both;
	background: url(../images/content/bg_mnu_top_124x68.png) no-repeat 0 0;	
}
.mnuRight .mnuBot{
	width: 117px; height: 46px;
	float: left; clear: both;
	position: relative; z-index: 1;
	left: 6px; margin-top: -12px; _display: inline;
	background: url(../images/content/bg_mnu_bot_117x46.png) no-repeat 0 0;	
}
.mnuRight .mnuBot a{display: block; width: 100%; height: 100%;}
.mnuRight ul{
	width: 124px; margin-top: -5px;
	float: left; clear: both;
	position: relative; z-index: 2;
	background: url(../images/content/bg_mnuloop_124x5.png) repeat-y 0 0;	
}
.mnuRight ul li{float: left; clear: both; margin-left: 15px; margin-bottom: 1px; width: 92px; _display: inline;
	background: url(../images/content/bg_borbot_92x2.jpg) no-repeat left bottom;
}
.mnuRight ul li.last{background: none;}
.mnuRight ul li a{color: #cc6633; font-weight: 700; line-height: 16px; display: block; padding: 3px 0 4px 12px; width: 80px;}
.mnuRight ul li a:hover{text-decoration: none;}
.mnuRight ul li.Hilite a, .mnuRight ul li a:hover{background: url(../images/content/bg_linkact_92x36.jpg) no-repeat 0 0;}

.boxLogin{
	float:left; clear: both; width: 100%; margin-bottom: 40px;	
}
.titleFor{float: left; clear: both; margin-bottom: 10px !important; font: 700 20px/24px arial; width: 100%; text-align: left !important; padding: 0 !important;}
.boxLogin .box230{float:left; width: 230px; margin-right: 10px; clear: left; _display: inline;}
.boxLogin .box230 input{float: left; clear: both; background: url(../images/content/bg_input_230x30.jpg) no-repeat 0 0; width: 220px; height: 26px; border: none; color: #2b1905; font-size: 13px; padding: 2px 5px; margin-bottom: 5px; line-height: 28px; *padding-left: 10px;}
.boxLogin .btnLogin{background: url(../images/content/btn_dn_75x64.jpg) no-repeat 0 0; width: 75px; height: 64px; border: none; cursor: pointer;}
.boxLogin .actAcc{float: left;color: #342d40; clear: both; padding-left: 10px; margin-top: 5px; width: 400px;}
.boxLogin .actAcc a{color: #342d40; font-size: 13px; text-decoration: none;}

.boxShare{float:left; clear: both; width: 100%;}
.boxShare .boxLinkCopy{float:left; clear: left; width: 490px; margin-right: 14px; height: 60px; background: url(../images/content/bg_coy_490x60.jpg) no-repeat 0 0;}
.boxShare .boxLinkCopy .inpuVal{float: left; margin: 14px 0 0 17px; line-height: 30px; padding: 2px 5px; width: 353px; height: 28px; background: none; border: 0; color: #2b1905; font-size: 13px;}
.boxShare .boxLinkCopy .btnCopy{float: left; margin: 14px 0 0 2px; width: 91px; height: 32px; background: none; border: none; cursor: pointer;}

.boxShare .linkOut{background: url(../images/content/icon_fz_85x40.jpg) no-repeat 0 0; display: block; height:40px; width: 40px; float: left; margin-right: 7px; margin-top: 10px;}
.boxShare .aZing{background-position: right 0;}